.style_01 {
	font-size: 12px;
	line-height: 15px;
}

.m_gry_all {
	border: 1px solid #CCCCCC;
}

.style_04 {
	font-size: 13px;
	line-height: 18px;
	color: #B22222
}
.m_gry_under {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
